PostgreSQL 9.2 for F18?

Michał Piotrowski mkkp4x4 at gmail.com
Mon Sep 10 16:53:10 UTC 2012


2012/9/10 Bruno Wolff III <bruno at wolff.to>:
> On Mon, Sep 10, 2012 at 17:58:32 +0200,
>   Michał Piotrowski <mkkp4x4 at gmail.com> wrote:
>>
>>
>> I updated my test rawhide VM and now it's broken - it boots to target
>> Basic System.
>
>
> I think that depends on the version of systemd used in the initramfs. When I
> saw that problem previously I was able to boot with an older kernel.
> However, I haven't rebooted my rawhide system for about a week, so there
> might be a new issue where rebooting an older kernel doesn't fix the
> problem.

Indeed, an old kernel works. Thanks.


-- 
Best regards,
Michal

http://eventhorizon.pl/
https://getactive.pl/


More information about the devel mailing list